_id: 3JYJzQ47K9v3h6If
_key: '!items!3JYJzQ47K9v3h6If'
img: systems/pf1/icons/spells/light-royal-1.jpg
name: Primal Mastery
system:
  abilityType: su
  associations:
    classes:
      - Oracle
  description:
    value: >-
      <p>Whenever a spell you cast triggers a primal magic event (see page 13),
      or whenever you use a rod of wonder, roll d% twice when generating the
      result. You may pick which of the two results actually occurs. You gain a
      +2 bonus on all saving throws made to resist primal magic events or
      magical effects caused by a rod of wonder.</p>
  subType: classFeat
  tags:
    - Revelation
    - Spellscar Mystery
type: feat

